#PrintAllMenu a, #PrintAllMenu a:visited { text-decoration:none;line-height:18px;color:#818181; }


#PrintAllMenu { margin:0px 10px;background:#1d749a url('Images/bg-categories2.png') bottom left repeat-x;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:0px 10px 0px 0px; }
#PrintAllMenu > ul { overflow:auto; }
#PrintAllMenu ul { list-style:none; }
#PrintAllMenu > ul > li { float:left;width:auto;height:52px;background:url('Images/categories.png') top left repeat-y; }
#PrintAllMenu > ul > li:hover, #PrintAllMenu > ul > li.selected { background-repeat:repeat; }
#PrintAllMenu > ul > li > a, #PrintAllMenu > ul > li > a:visited { color:#fff;font-size:14px;display:block;height:36px;padding:16px 12px 0px 12px; box-sizing: content-box; }


#PrintAllMenu ul li .sub-menu { display:none;position:absolute;width:220px;background:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.08);-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.08);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.08);z-index:59;padding:12px 0px 12px 0px; }
#PrintAllMenu ul li .sub-menu li { float:none;height:auto;background:none;padding:0px 15px 0px 21px; }
#PrintAllMenu ul li .sub-menu li a { height:auto;background:none;padding:0px;line-height:25px; }
#PrintAllMenu ul li .sub-menu li:hover > a, #PrintAllMenu ul li .sub-menu li > a:focus { font-weight:bold; }
#PrintAllMenu ul li .sub-menu .sub-menu { width:220px;display:none;position:absolute;background:#f3f3f3;margin:-25px 0px 0px 170px;z-index:99; }

#PrintAllMenu { padding:0px; }
#PrintAllMenu > ul > li { float:right; }
#PrintAllMenu ul li.home { -webkit-border-radius: 0px 10px 10px 0px;border-radius: 0px 10px 10px 0px;-moz-border-radius: 0px 10px 10px 0px; }

#PrintAllMenu ul li .sub-menu .sub-menu { margin-right:170px; }
#PrintAllMenu ul li .column-2 .sub-menu { margin-right:190px; }
#PrintAllMenu ul li .column-3 .sub-menu { margin-right:190px; }
#PrintAllMenu ul li .column-4 .sub-menu { margin-right:200px; }
